/*--------------------------------------------------------------
  基本的なスタイルではあるが、このサイト固有のスタイル
--------------------------------------------------------------*/

/*
フォントスタイルを変更したい場合
【一例】
Rounded M+ 1c*/
@import "https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css";
body {
  font-family: "Rounded Mplus 1c";
}

/*--------------------------------------------------------------
  container・contentsの設定
--------------------------------------------------------------*/
#container {
  /*ページの大枠*/
  width: 100%;
}

.contents {
  /*ページの中枠*/
  padding: 0 25px 30px;
  width: 1000px;
  margin: 0 auto;
}

@media screen and (min-width: 481px) {
  .contents {
    /*ページの中枠*/
    margin: 0 auto 100px;
  }
}

@media screen and (max-width: 480px) {
  /*480px以下の設定*/
  #container {
    margin-bottom: 61px;
  }
  .contents {
    padding: 0 15px 50px;
    width: 100%;
  }
}

/*--------------------------------------------------------------
  main
--------------------------------------------------------------*/
#main {
  width: 630px;
  float: right;
  padding: 0 0 0 20px;
}

#sidebar {
  width: 300px;
  float: left;
}

@media screen and (max-width: 480px) {
  #main,
  #sidebar {
    width: 100%;
  }
  .error404 #sidebar,
  .search #sidebar,
  .single #sidebar,
  .archive #sidebar,
  .blog #sidebar {
    display: none;
  }
}
